/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.0.0
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */
 
/*-----------
-------------------- HEADER
-----------*/

/* FIXED HEADER */
.rey-siteHeader:is(.header-pos--absolute,.header-pos--fixed)+.rey-siteHeader-helper { height: calc(var(--header-default--height) + 40px); }
body.--fixed-header #page { padding-top: 0px; }

@media (max-width: 1025px) {
    .rey-siteHeader:is(.header-pos--absolute,.header-pos--fixed)+.rey-siteHeader-helper.--dnone-md { display: inherit !important; height: calc(var(--header-default--height) + 10px); }
}

@media (max-width: 767px) {
     .rey-siteHeader:is(.header-pos--absolute,.header-pos--fixed)+.rey-siteHeader-helper.--dnone-sm { display: inherit !important; height: calc(var(--header-default--height) + 10px); }
    body.--fixed-header .rey-siteHeader.--scrolled #header-logo { display: none; }
    body.--fixed-header .rey-siteHeader .rey-mobileNav-header { margin-top: 20vh; }
}

/* CART MENU ITEM */
.rey-headerCart-wrapper .rey-headerIcon-counter { top: -15px; }
.rey-headerCart-wrapper .rey-headerIcon-counter .__cart-count { font-size: 1rem; }

/*-----------
-------------------- WOOCOMMERCE CART
-----------*/

/* SITE WRAPER - CART */
.woocommerce-cart .rey-siteWrapper { overflow: unset; }

/* HEADINGS */
.woocommerce-cart .rey-pageContent > .woocommerce h2 { font-size: 1.8rem; text-transform: none; }

@media (max-width: 1025px) {
    .woocommerce-cart .rey-pageHeader h1 { margin-bottom: 0px; }
}

/* STRUCTURA PAGINA COS */
.woocommerce-cart .rey-pageContent > .woocommerce { display: flex; flex-wrap: wrap; gap: 15px; }

@media (min-width: 1025px) {
    .woocommerce-cart .rey-pageContent > .woocommerce .cart-collaterals { width: 435px; margin-top: 0px; }
    .woocommerce-cart .rey-pageContent > .woocommerce .rey-cartPage-inner { width: calc(100% - 465px) }
}

/* BREADCRUMB - PROCES CUMPARARE */
.woocommerce-cart .rey-pageContent > .woocommerce .rey-checkoutBar-wrapper { width: 100%; }

/* TABEL PRODUSE COS*/
.woocommerce-cart table.shop_table.woocommerce-cart-form__contents thead tr th { font-size: .9rem; }
.woocommerce-cart table.shop_table.woocommerce-cart-form__contents .woocommerce-mini-cart-item-title { line-height: 1rem; }
.woocommerce-cart table.shop_table.woocommerce-cart-form__contents .woocommerce-mini-cart-item-title a { font-size: .9rem; }

@media (max-width: 1025px) {
    .woocommerce-cart .rey-pageContent > .woocommerce .woocommerce-cart-form .shop_table { display: flex; flex-direction: column; width: 100%; }
    .woocommerce-cart .rey-pageContent > .woocommerce .woocommerce-cart-form .shop_table tr { background: rgba(163, 126, 44, .15); padding: 10px; border-radius: 5px; margin-bottom: 5px; align-content: space-between; align-items: baseline; display: flex; flex-wrap: wrap; justify-content: space-between; }
    .woocommerce-cart .rey-pageContent > .woocommerce .woocommerce-cart-form .shop_table tr td { font-weight: 600; }
    .woocommerce-cart .rey-pageContent > .woocommerce .woocommerce-cart-form .shop_table tr td:not(.product-name):before { display: block; width: 100%; text-align: center; float: none; font-weight: 500; margin-bottom: 10px; }
    
    .woocommerce-cart .rey-pageContent > .woocommerce .woocommerce-cart-form .shop_table .woocommerce-cart-form__cart-nameContent { padding-bottom: 0px; font-weight: 600; }
    .woocommerce-cart .rey-pageContent > .woocommerce .woocommerce-cart-form .shop_table .woocommerce-cart-form__cart-nameContent .woocommerce-mini-cart-item-title { font-size: .9rem; width: 100%; display: block; line-height: 1.3rem; }
    
    .woocommerce-cart .rey-pageContent > .woocommerce .woocommerce-cart-form .shop_table tr td.product-price del { display: none; }
    .woocommerce-cart .rey-pageContent > .woocommerce .woocommerce-cart-form .shop_table tr td.product-price ins { font-weight: 600; }
}

/* TABEL SUBTOTAL */
.woocommerce-cart .rey-pageContent > .woocommerce .cart-collaterals .shop_table { display: flex; flex-direction: column; width: 100%; }
.woocommerce-cart .rey-pageContent > .woocommerce .cart-collaterals .cart_totals { width: 100%; background: rgba(163, 126, 44, .05); padding: 25px 15px 0px 15px; }
.woocommerce-cart .rey-pageContent > .woocommerce .cart-collaterals .shop_table tr { background: rgba(163, 126, 44, .15); margin-bottom: 5px; padding: 10px; border-radius: 5px; align-content: space-between; align-items: baseline; display: flex; flex-wrap: wrap; justify-content: space-between; }
.woocommerce-cart .rey-pageContent > .woocommerce .cart-collaterals .shop_table th { display: block; width: auto; border: none; padding: 0; font-weight: 600; background: none; }
.woocommerce-cart .rey-pageContent > .woocommerce .cart-collaterals .shop_table td { padding: 0px; text-align: right; background: none; }
.woocommerce-cart .rey-pageContent > .woocommerce .cart-collaterals .shop_table td:before { content: none; }

/* TABEL SUBTOTAL - STICKY */
@media (min-width: 1025px) {
    .woocommerce-cart .rey-pageContent > .woocommerce .cart-collaterals { position: sticky; align-self: flex-start; top: 120px; }
}

/* PROCEED TO CHECKOUT - BUTON */
.woocommerce-cart .rey-pageContent > .woocommerce .wc-proceed-to-checkout .button.checkout-button { margin-bottom: 0px; }

/*-----------
-------------------- WOOCOMMERCE MINI CART
-----------*/

/* PRODUCT TITLES */
.rey-cartPanel .woocommerce-mini-cart .woocommerce-mini-cart-item { margin-bottom: 10px; padding-bottom: 10px; }
.rey-cartPanel .woocommerce-mini-cart .woocommerce-mini-cart-item .woocommerce-mini-cart-item-title { color: #000; text-transform: none; line-height: 1rem; }

/* HEADER - TITLE + CLOSE BUTTON */
.rey-sidePanel .rey-cartPanel .rey-cartPanel-title, .rey-sidePanel .rey-cartPanel .__arrClose .__close-text { font-size: .9rem; }
.rey-sidePanel .rey-cartPanel .rey-cartPanel-title .__cart-count { font-size: .9rem; color: var(--accent-color); font-weight: 400; margin-top: -7px; margin-left: 5px; }

/* EXTRA SIDBAR - PRODUSE RECOMANDATE */
#rey-cart-extra-products { width: var(--panel-width, 240px); }
#rey-cart-extra-products .__product .__product-title a { color: #000; font-size: .85rem; font-weight: 400; }
#rey-cart-extra-products .__product .__product-link { width: 110px; }
#rey-cart-extra-products .__product .__product-brand { display: none; }
#rey-cart-extra-products .__product ins { text-decoration: none; }
#rey-cart-extra-products .__product bdi { font-size: .9rem; }

/*-----------
-------------------- WOOCOMMERCE CHECKOUT
-----------*/

/* TEMPLATE GENERAL PAGINA */
.woocommerce-checkout #page { overflow: unset; }
.woocommerce form.woocommerce-checkout #customer_details { width: 100%; display: flex; }
.woocommerce form.woocommerce-checkout #customer_details h3 { font-size: 19px; text-transform: none; color: #000; }

@media (max-width: 767px) {
    .woocommerce form.woocommerce-checkout #customer_details { flex-direction: column; }
}

/* COL 1 - SHIPPING FIELDS */
form.woocommerce-checkout .col-1 { display: flex; flex-wrap: wrap; align-content: start; gap: 35px; }
form.woocommerce-checkout .col-1 wc-order-attribution-inputs, form.woocommerce-checkout .col-1 .woocommerce-shipping-fields { display: none; }
form.woocommerce-checkout .col-1 .woocommerce-billing-fields, form.woocommerce-checkout .col-1 .woocommerce-shipping-fields .shipping_address, form.woocommerce-checkout .col-1 .woocommerce-additional-fields { margin-bottom: 0px; }
form.woocommerce-checkout .col-1 > *:not(.woocommerce-account-fields) { padding: 15px; border-radius: 5px; background: rgba(163,126,44,.05) !important; box-shadow: 0px 0px 40px 0px rgba(163, 126, 44, .3); height: fit-content; width: 100%; }
form.woocommerce-checkout .col-1 .woocommerce-billing-fields__field-wrapper { display: flex; flex-wrap: wrap; }
form.woocommerce-checkout .col-1 .woocommerce-billing-fields__field-wrapper .form-row:last-of-type { margin-bottom: 0px; }
form.woocommerce-checkout .col-1 .woocommerce-billing-fields .form-row input, form.woocommerce-checkout .col-1 .woocommerce-billing-fields .form-row .select2-selection { border-radius: 5px; border: 1px solid rgba(163,126,44,1); }

form.woocommerce-checkout .col-1 .woocommerce-billing-fields .form-row input.checked, form.woocommerce-checkout .col-1 .woocommerce-billing-fields .form-row select.checked ~ .select2 .select2-selection { border-color: green; }

@media (min-width: 1025px) {
    .woocommerce form.woocommerce-checkout .col-1 .woocommerce-billing-fields .form-row:not(#billing_address_1_field) { width: 50%; }
}

@media (max-width: 1025px) {
    form.woocommerce-checkout .col-1 .woocommerce-billing-fields .form-row { width: 100%; }
}

/* COL 1 - VOUCHER + INFORMATII SUPLIMENTARE */
form.woocommerce-checkout .col-1 .woocommerce-additional-fields, form.woocommerce-checkout .col-1 .web-voucher { width: 100%; }
form.woocommerce-checkout .col-1 .web-voucher { display: flex; flex-wrap: wrap; }
form.woocommerce-checkout .col-1 .web-voucher:before { content: "Ai un cod de reducere?"; font-size: 19px; color: #000; font-weight: bold; width: 100%; }
form.woocommerce-checkout .col-1 .web-voucher input { border: 1px solid rgba(163,126,44,1); border-radius: 5px; }
form.woocommerce-checkout .col-1 .web-voucher .button { background: var(--accent-color); color: #fff; margin-left: -4px; height: 100%; }
form.woocommerce-checkout .col-1 .web-voucher .form-row { padding: 10px 0px 0px; margin-bottom: 0px; }

form.woocommerce-checkout .col-1 .woocommerce-additional-fields .form-row { margin-bottom: 0px; }

/* COL 1 - ACCOUNT FIELDS */
body.woocommerce-checkout .woocommerce-checkout-login-form { margin: 0px 0px 15px 15px; }

form.woocommerce-checkout .col-1 > .woocommerce-account-fields { margin: -20px 0px 0px 15px; }
form.woocommerce-checkout .col-1 > .woocommerce-account-fields .create-account { margin-bottom: 0px; }

/* COL 2 - TABEL PRODUSE + TRIMITE COMANDA */
.woocommerce form.woocommerce-checkout #customer_details .col-2 { width: 50%; /* padding: 15px; background: rgba(163,126,44,.05); border-radius: 5px; */ display: flex; flex-direction: column; justify-content: space-between; }
.woocommerce form.woocommerce-checkout #customer_details .col-2 h3 { display: none; }

@media (max-width: 1025px) {
    .woocommerce form.woocommerce-checkout #customer_details .col-2 { width: 100%; }
}

/* TABEL CHECKOUT */
.woocommerce-checkout .rey-pageContent #order_review { display: flex; flex-direction: column; width: 100%; float: none; position: sticky; position: -webkit-sticky; top: 30px; align-self: start; }
.woocommerce-checkout .rey-pageContent #order_review table { border: none; margin: 0px; }
.woocommerce-checkout .rey-pageContent #order_review thead { display: none; }
.woocommerce-checkout .rey-pageContent #order_review tr { margin-bottom: 5px; padding: 10px; border-radius: 5px; align-content: space-between; align-items: center; display: flex; justify-content: space-between; border: none; }
.woocommerce-checkout .rey-pageContent #order_review tbody tr, .woocommerce-checkout .rey-pageContent #order_review tr.order-total { background: rgba(163, 126, 44, .15); }
.woocommerce-checkout .rey-pageContent #order_review th { display: block; width: auto; border: none; padding: 0; background: none; font-size: .9rem; text-transform: none; }
.woocommerce-checkout .rey-pageContent #order_review td { padding: 0px; display: flex; align-items: center; background: none; font-size: .9rem; }
.woocommerce-checkout .rey-pageContent #order_review td del { opacity: .5; }
.woocommerce-checkout .rey-pageContent #order_review td ins { color: #000; font-weight: 700; }

.woocommerce-checkout .rey-pageContent #order_review .rey-classic-reviewOrder-content { display: flex; }
.woocommerce-checkout .rey-pageContent #order_review .rey-classic-reviewOrder-content > div { padding-right: 60px; }
.woocommerce-checkout .rey-pageContent #order_review .rey-classic-reviewOrder-content > .product-quantity { position: absolute; right: 110px; }

@media (max-width: 1025px) {
    .woocommerce-checkout .rey-pageContent #order_review tr { flex-wrap: wrap; }
    .woocommerce-checkout .rey-pageContent #order_review .rey-classic-reviewOrder-content > div { padding-right: 30px; }
    .woocommerce-checkout .rey-pageContent #order_review .rey-classic-reviewOrder-content > .product-quantity { position: absolute; right: 10px; }
}

/* PAYMENT & DELIVERY METHODS */
.woocommerce-checkout .woocommerce-checkout-payment { margin: 0px; }
.woocommerce-checkout .payment_methods, .woocommerce-checkout .woocommerce-shipping-methods { display: flex; gap: 10px 5px; margin-top: 30px; padding: 0px !important; position: relative; flex-wrap: wrap; border: none !important; }
.woocommerce-checkout #payment div.payment_box, #add_payment_method #payment div.payment_box { display: none !important; }

.woocommerce-checkout .payment_methods:before, .woocommerce-checkout .woocommerce-shipping-methods:before { color: #000; display: block; width: 100%; font-weight: bold; font-size: 19px; }
.woocommerce-checkout .payment_methods:before { content: 'Optiuni plata' !important; }
.woocommerce-checkout .payment_methods:after { content: unset !important; }
.woocommerce-checkout .woocommerce-shipping-methods:before { content: 'Optiuni livrare'; }

.woocommerce-checkout .payment_methods li, .woocommerce-checkout .woocommerce-shipping-methods li { position: relative; padding: 2px 120px 2px 15px; margin-bottom: 0px !important; border: 1px solid #000; border-radius: 5px; display: flex; align-items: center; width: 100%; min-height: 60px; }
.woocommerce-checkout .payment_methods li:has(input[type="radio"]:checked), .woocommerce-checkout .woocommerce-shipping-methods li:has(input[type="radio"]:checked) { background: rgba(163,126,44,.15); }
.woocommerce-checkout .payment_methods li input[type="radio"]:checked, .woocommerce-checkout .woocommerce-shipping-methods li input[type="radio"]:checked { accent-color: var(--accent-color); }
.woocommerce-checkout .payment_methods li.payment_method_cod { padding: 2px 15px; }

.woocommerce-checkout .woocommerce-shipping-methods li:nth-of-type(2) { margin-bottom: 20px !important; }
.woocommerce-checkout .woocommerce-shipping-methods li .amount { position: absolute; right: -100px; top: 50%; transform: translatey(-50%); font-weight: bold; }
.woocommerce.woocommerce-checkout #payment ul.payment_methods .wc_payment_method img { position: absolute; right: -100px; top: 50%; transform: translatey(-50%); }

.woocommerce-checkout .payment_methods li input, .woocommerce-checkout .woocommerce-shipping-methods li input { margin-right: 15px; }

.woocommerce-checkout .payment_methods li label, .woocommerce-checkout .woocommerce-shipping-methods li label { width: 100%; position: relative; font-weight: bold; cursor: pointer; margin-bottom: 0px; }
.woocommerce-checkout .payment_methods li label:after, .woocommerce-checkout .woocommerce-shipping-methods li label:after { display: block; font-weight: 400; font-size: .8em; }
.woocommerce-checkout .woocommerce-shipping-methods li label[for="shipping_method_0_fan"]:after { content: 'Livrare in 1-2 zile lucratoare oriunde in Romania'; }
.woocommerce-checkout .woocommerce-shipping-methods li label[for="shipping_method_0_curiero_fan_fanbox"]:after { content: 'Livram rapid, ridici comanda la orice ora vrei tu din FANBox.'; }
.woocommerce-checkout .payment_methods li label[for="payment_method_netopiapayments"]:after { content: 'Plati securizate si rapide.'; }
.woocommerce-checkout .payment_methods li label[for="payment_method_cod"]:after { content: 'Vei achita coletul cash, la livrarea produselor.'; }
.woocommerce-checkout .payment_methods li label[for="payment_method_bacs"]:after { content: 'Platesti in contul nostru dupa finalizarea comenzii.'; }

/* PLASEAZA COMANDA - ORDER PAY */
.woocommerce form.woocommerce-checkout #customer_details .col-2 .place-order { padding: 15px; margin: 0px; border-radius: 5px; background: rgba(163,126,44,.05); }
.woocommerce form.woocommerce-checkout #customer_details .col-2 .place-order .woocommerce-privacy-policy-text { font-size: 14px; }
.woocommerce form.woocommerce-checkout #customer_details .col-2 .place-order .woocommerce-terms-and-conditions-wrapper .form-row { padding: 0px; margin-bottom: 15px; font-size: 14px; }
.woocommerce form.woocommerce-checkout #customer_details .col-2 .place-order .button { font-size: 16px; padding: 15px 30px; width: 100%; }

/*-----------
-------------------- GRID PRODUSE
-----------*/

/* GRID ITEM */
.woocommerce .products .product { border: 1px solid rgba(0,0,0,.05); border-radius: 5px; padding: 10px; }

/* BRAND */
.woocommerce .products .product .rey-brandLink { font-size: .85rem; margin-bottom: 0px; }

/* SIDEBAR */
.woocommerce :is(.reyajfilter-layered-nav,.woocommerce-widget-layered-nav) { max-height: 250px; overflow-y: auto; padding-right: 10px; }

/*-----------
-------------------- PRODUCT PAGE
-----------*/

/* SUMMARY */
.single-product .product .summary { margin-bottom: 80px; }

/* INNER SUMMARY */
.single-product .product .summary .rey-innerSummary { display: flex; flex-wrap: wrap; gap: 5px; top: 80px !important; }

/* INNER SUMMARY - ITEMS ORDER */
.single-product .rey-breadcrumbs { order: 1; }
.single-product .rey-brandLink { order: 2; }
.single-product .rey-productTitle-wrapper { order: 3; }
.single-product .woocommerce-product-rating { order: 4; }
.single-product .price { order: 5; }
.single-product .product-live-viewers { order: 6; }
.single-product .woocommerce-product-details__short-description { order: 7; }
.single-product .product .stock { order: 8; }
.single-product .product form.cart { order: 9; }


/* BRAND */
.single-product .rey-brandLink {  margin: 0px; }
.single-product .rey-brandLink a { height: fit-content; font-size: .85rem; color: #000; }

/* BREADCRUMB */
.single-product .rey-breadcrumbs { font-size: .85rem; margin-bottom: 15px; gap: 0px; margin-left: -5px; }
.single-product .rey-breadcrumbs a { color: #000; }
.single-product .rey-breadcrumbs:after { content: '|'; margin: 0px 5px 0px 10px; opacity: .2; }

/* TITLE */
.single-product .rey-innerSummary .rey-productTitle-wrapper { margin-top: 20px; }
.single-product .rey-innerSummary .rey-productTitle-wrapper .product_title { font-size: 1.1rem; letter-spacing: .3px; color: #000; }

/* PRODUCT LIVE VIEWERS */
.single-product .product-live-viewers { font-family: inherit; font-size: 14px; color: #444; margin-bottom: 15px; display: flex; align-items: center; padding: 5px 12px; border-radius: 30px; background: rgba(0, 0, 0, .05); width: fit-content; }
.single-product .product-live-viewers .live-dot { height: 12px; width: 12px; font-weight: 600; background-color: #108c00; border-radius: 50%; display: inline-block; margin-right: 10px; animation: pulse 1.5s infinite; text-align: center; line-height: 32px; color: #fff; }
.single-product .product-live-viewers .counter { font-weight: bold; margin-right: 3px; color: #108c00; }

@keyframes pulse {
    0% { box-shadow: 0 0 0 0 rgba(16,140,0,0.7); }
    70% { box-shadow: 0 0 0 8px rgba(16,140,0,0); }
    100% { box-shadow: 0 0 0 0 rgba(16,140,0,0); }
}

/* PRET + DISCOUNT */
.single-product .price .rey-discount { border-radius: 5px; }
.single-product .rey-innerSummary .price strong { display: flex; width: 100%; align-items: center; }
.single-product .rey-innerSummary .price del bdi { font-size: 1.2rem; }
.single-product .rey-innerSummary .price ins bdi { font-size: 1.6rem; }

/* SHORT DESCRIPTION */
.single-product .woocommerce-product-details__short-description { margin-bottom: 0px !important; }
.single-product .woocommerce-product-details__short-description ul { padding-left: 0px; margin-top: 5px; list-style: none; display: flex; gap: 5px; flex-wrap: wrap; }
.single-product .woocommerce-product-details__short-description ul li { padding: 2px 10px 2px 30px; border-radius: 5px; background: rgba(0, 0, 0, .05); position: relative; width: fit-content; font-weight: 600; font-size: .9rem; }
.single-product .woocommerce-product-details__short-description ul li:before { content: ''; background-image: url('uploads/icons/nota-parfum.svg'); background-repeat: no-repeat; background-position: center center; background-size: 100%; position: absolute; left: 7px; top: 50%; transform: translatey(-50%); position: absolute; width: 20px; height: 20px; }

/* STOC */
.single-product .product .stock { width: fit-content; border-radius: 5px; padding: 7.5px 15px 7.5px 55px; position: relative; background: #fff; z-index: 1; text-transform: none; }
.single-product .product .stock span { font-size: 1rem; color: #000; }
.single-product .product .stock:before { content: ''; filter: invert(1); background-repeat: no-repeat; background-position: center center; background-size: 100%; top: 50%; transform: translatey(-50%); width: 40px; height: 40px; position: absolute; left: -2px; }

.single-product .product .stock.in-stock { border-color: #108c00; }
.single-product .product .stock.in-stock span { color: #108c00; }
.single-product .product .stock.in-stock:before { background-image: url('uploads/icons/in-stoc.svg'); }

.single-product .product .stock.low-stock { border-color: orange; }
.single-product .product .stock.low-stock span { color: orange; }
.single-product .product .stock.low-stock:before { background-image: url('uploads/icons/stoc-limitat.svg'); }

.single-product .product .stock.out-of-stock { border-color: red; }
.single-product .product .stock.out-of-stock span { color: red; }
.single-product .product .stock.out-of-stock:before { background-image: url('uploads/icons/fara-stoc.svg'); }

.single-product #content .product .stock:not(.out-of-stock) { border-bottom: none; margin-top: 0px; margin-bottom: -6px; border-radius: 5px 5px 0px 0px; padding: 7.5px 15px 0px 55px; width: 420px; max-width: 100%; }
.single-product #content .product .stock:not(.out-of-stock):before { top: 8.5px; transform: none;  width: 50px; height: 50px; }

/* LIVRARE ESTIMATA */
.single-product .rey-estimatedDelivery { padding: 0px 10px 10px 55px; font-size: .8rem; margin-bottom: 30px; background: #fff; border-radius: 5px; position: relative; width: 420px; max-width: 100%; }
.single-product .rey-estimatedDelivery .rey-estimatedDelivery-title { font-weight: bold; }

/* ADD TO CART FORM */
.single-product .product form.cart { width: 420px; max-width: 100%; }
.single-product .product form.cart .single_add_to_cart_button-text { font-size: .95rem; font-weight: 600; text-transform: none; }
.single-product .product form.cart .single_add_to_cart_button svg { font-size: 1.3rem; }

/* ADAUGA LA WISHLIST */
.single-product .rey-wishlistBtn-wrapper button { width: 50px; border: 1px solid #000; }
.single-product .rey-wishlistBtn.--btn-text .rey-wishlistBtn-text { display: none; }

/* BOTTOM PANELS */
.single-product .rey-wcPanels { margin-top: 60px; }

/* LONG DESCRIPTION ---- LISTA */
.single-product .rey-wcPanel--description ul { padding-left: 0px; list-style: none; }
.single-product .rey-wcPanel--description ul li { padding-left: 25px; position: relative; }
.single-product .rey-wcPanel--description ul li:before { content: ''; background-image: url('uploads/icons/lista-sageata-dreapta.svg'); background-repeat: no-repeat; background-position: center center; background-size: 100%; position: absolute; left: 0px; top: 3px; position: absolute; width: 20px; height: 20px; filter: brightness(0) saturate(100%) invert(98%) sepia(14%) saturate(5833%) hue-rotate(299deg) brightness(84%) contrast(92%); }
.single-product .rey-wcPanel--description ul ul li:before { content: ''; background-image: url('uploads/icons/sublista-sageata-dreapta.svg'); left: -23px; width: 40px; }

/* LONG DESCRIPTION ---- TABEL */
.single-product .rey-wcPanel--description table { border-radius: 10px; padding: 10px; overflow: hidden; background: rgba(206,161,119,.1); font-size: .9rem; }
.single-product .rey-wcPanel--description table tbody tr, .single-product .rey-wcPanel--description table thead tr { border: 1px solid rgba(255,255,255,1); }
.single-product .rey-wcPanel--description table tbody td, .single-product .rey-wcPanel--description table tbody th { border-right: 1px solid rgba(255,255,255,1); }
.single-product .rey-wcPanel--description table td:nth-of-type(1) { font-weight: bold; }

/* STICKY ADD TO CART */
.single-product .rey-stickyAtc .rey-stickyAtc-title { font-size: 1.2rem; }

@media (max-width: 768px) {
    .single-product .rey-stickyAtc .rey-stickyAtc-cart { padding: 15px 25px; }
    .single-product .rey-stickyAtc-wrapper { bottom: constant(safe-area-inset-bottom); bottom: env(safe-area-inset-bottom); }
}